RubyGems Navigation menu

badpixxel-jekyll-flickr 0.0.3

A Jekyll plugin to embed Flickr Sets & Photos in your Jekyll blog

Versions:

  1. 0.0.3 - March 26, 2020 (12 ko)
  2. 0.0.2 - March 23, 2020 (11,5 ko)
  3. 0.0.1 - March 23, 2020 (11,5 ko)
Voir toutes les versions (4)

Dépendances de Runtime (2):

  • flickraw >= 0
  • jekyll >= 3.7, < 5.0
  • Dépendances de Development (3):

    Propriétaires:

    Pushed by:

    Auteurs:

    • BadPixxel

    Total de contrôle SHA 256:

    5a599743b964d8b9b90e18d47a1b89a68c3ed2aba5555d269892f861551f1232

    Total de téléchargements 632

    Pour cette version 264

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.3.0

    Liens: